Details

    • Type: Bug
    • Status: Closed
    • Priority: Should
    • Resolution: Fixed
    • Affects Version/s: 1.0, 1.0.1
    • Fix Version/s: 1.0.2
    • Labels:
      None
    • Complexity:
      Low

      Description

      Make sure the module can be run on platform 2.x instances.

      https://talk.openmrs.org/t/error-installion-validation-module/19340/2?u=samuel34

        Attachments

          Activity

            People

            • Assignee:
              samuel34 Samuel Male
              Reporter:
              samuel34 Samuel Male
            • Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: